@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;700;800&family=Work+Sans:wght@400;500&display=swap');

* {
margin: 0%;
padding: 0%;
box-sizing: border-box;
font-family: 'Work Sans', sans-serif;
}

:root{
    --heading: rgb(0 10 45);
    --para: #777777;
    --para-tint: #e4e4e4;
    --third: #ffffff;
    --white: #ffffff;
    /*--black: #212529; */
    --black: #373435;
    --helper: #8490ff;
    --helper-tint:#f3f4ff;
    --bg: #fbfbfb;
    --gradient: linear-gradient(0deg, rgb(132 144 255) 0%, rgb(98 189 252) 100%);
    --gradientSupport: -webkit-linear-gradient(0deg, rgb(132 144 255) 0%, rgb(98 189 252) 100%);
    --shadow: 0px 0px 20px 0px rgb(132 144 255 / 20%);
    /* 
    --shadpw: 0px 0px 20px 0px rgb(132 144 255 / 20%);
    --shadowSupport: 0px 20px 20px 0px rgb(132 144 255 / 30%); 
    */
    --shadpw: 3px 3px 5px 0px rgb(145 145 145 / 30%);
    --shadpwPseudo: 3px 3px 3px 0px rgb(145 145 145 / 30%);
    --shadowSupport: 0px 20px 20px 0px rgb(255 213 77 / 30%);

    --yellowgradient: linear-gradient(#ffcc29, #f9c430 20%, #f5a733 80%, #f5a733);
    --yellowgradientSupport: -webkit-linear-gradient(0deg, rgb(255 204 41) 0%, rgb(250 168 49) 100%);
    --yellowhelper: #ffcc29;
    --graygradient: linear-gradient(#FFF, #FFF 20%, #EEE 80%, #DDD);
    --peacockgradient: linear-gradient(to right bottom, #648880, #293f50);
    --frameboxShadow: 0 0 3px rgba(0,0,0, 0.2);
    --navboxShadow: 2px 2px 3px rgba(0,0,0, 0.2);
    --frameboxShadow1: 10px 50px 70px rgba(0,0,0, 0.25), inset 5px 5px 10px rgba(0,0,0,0.5), inset 5px 5px 20px rgba(0, 0, 0, 0.2), inset -5px -5px 15px rgba(0, 0, 0, 0.75);
    --workdataColor: -webkit-linear-gradient( 0deg, rgb(94 94 96) 0%, rgb(40 40 40) 100% );
  }

html{
    font-size: 62.5%;
    font-family: "Work Sans", sans-serif;
    /* 1rem = 10px  */

}

h1, h2, h3, h4 {
    font-family: "Popins", sans-serif;
}

h1{
    color: var(--heading);
    font-size: 6rem;
    font-weight: 600;
}

h3{
    font-size: 1.8rem;
    font-weight: 400;
}

p{
  color: var(--para);
  line-height: 1.6;
  font-size: 1.8rem;
}

a{
    text-decoration: none;
}

li{
    list-style: none;
}

/* ===========================================
Header section start
=========================================== */

#innovar-logo{
  box-shadow: var(--frameboxShadow);
}

.top-header{
  padding: 0 4.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header{
    padding: 0 4.8rem;
    height: 11rem;
    /*background-color: var(--white);*/
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .logo{
    height: 100%;
}

/*
.navbar-lists li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 30px;
  box-shadow:var(--frameboxShadow);
  border-radius: 10px;
}
*/

/* .navbar-lists{
    display: flex;
    gap: 4.8rem;
    list-style: none;
    border:1px solid #ddd;
    box-shadow:var(--navboxShadow);
}

.navbar-lists > li {
  position:relative;
  width: 100%;
}

.navbar-link:link, .navbar-link:visited{
    display:flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 40px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--black);
    transition: all 0.3s linear;
}

.navbar-link:hover, .navbar-link:active{
    background: var(--yellowhelper);
}

.submenu {
  position:absolute;
  display: flex;
  flex-direction: column;
  width: calc(100% + var(--gap));
  z-index: 10000;
}

.submenu li{
    list-style: none;
    border: 1px solid #ddd;
}

.submenu li a{
    color: var(--black);
    display: inline-block;
    width:100%;
    height:30px;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    font-weight: 500;
} */

nav {    
  display:flex;
}
nav ul {
  margin: 0;
  padding:0;
  list-style: none;
  display: flex;
  gap: 1rem;
}

nav ul ul {
  display: flex;
  flex-direction: column;
  gap: 1px;
}
.nav a {
  display:block;
  background: var(--black); 
  color: var(--white);
  text-decoration: none;
  padding: 0.8em 1.8em;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 2px;
  position: relative;
  box-shadow: var(--navboxShadow);
}

.nav a:active {
  top: 2px;
  box-shadow: none !important;
}

.nav{  
  vertical-align: top;
  box-shadow: 
    1px -1px -1px 1px #000, 
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
}
.nav li {
  position: relative;
}

.nav > li { 
  float: left; 
  /* border-bottom: 4px #aaa solid; */
  margin-right: 1px; 
} 

.nav > li > a { 
  margin-bottom: 1px;
  box-shadow: inset 0 2em .33em -0.5em #555; 
}

.nav > li:hover, 
.nav > li:hover > a { 
  /* border-bottom-color: orange; */
}

.nav li:hover > a { 
  color:orange; 
}

/* .nav > li:first-child { 
  border-radius: 4px 0 0 4px;
} 

.nav > li:first-child > a { 
  border-radius: 4px 0 0 0;
}

.nav > li:last-child { 
  border-radius: 0 0 4px 0; 
  margin-right: 0;
} 

.nav > li:last-child > a { 
  border-radius: 0 4px 0 0;
} */

.nav li li a { 
  margin-top: 1px;
}

.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }

/* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  /* border-bottom: 5px solid  orange; */
  z-index: 1;
  left: -99999em;
}

.nav > li:hover > ul {
  left: auto;
  /* margin-top: 5px; */
  min-width: 100%;
}

.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}

/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: orange; 
  margin-top:-5px
}

.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: orange;
  right: 10px; 
}

/*
.section-hero-image {
    display: flex;
    justify-content: center;
    align-items: center;
  } */

.hero-image{
    max-width: 100%;
}

.mobile-navbar-btn {
    /* by default for normal screen we want to hide  */
    display: none;
    background: transparent;
    cursor: pointer;
    border: none;
  }
  
  .mobile-nav-icon {
    width: 5rem;
    height: 5rem;
    color: #212529;
  }
  
  /* for desktop or mobile menu-outline one must be visible  
  and we need to hide the close menu icon
  */
  .mobile-nav-icon[name="close-outline"] {
    display: none;
  }
  
  /* sticky Navbar */
  .sticky .header {
    position: fixed;
    top: 0;
    left: 0;
    height: 6rem;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.1);
    z-index: 9999;
    padding-top: 0;
    padding-bottom: 0;
    transition: all 0.4s ease;
  }

/* ===========================================
Re-usable Code section start 
=========================================== */
.section{
    padding: 5rem 0;
}

.container{
    max-width: 140rem;
    margin: 0 auto;
    position:relative;
}

.grid{
    display: grid;
    gap: 3rem;
}

.grid-two-column{
    grid-template-columns: repeat(2, 1fr);
}

.grid-three-column{
    grid-template-columns: repeat(3, 1fr);
}

.grid-four-column{
    grid-template-columns: repeat(4, 1fr);
}

.btn{
    background: var(--black);
    padding: 1.6rem 3.2rem;
    border: none; 
    color: var(--white);
    /* color: var(--helper-tint); */
    display: inline-block; 
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;;
}

.btn:hover, .btn:active{
    box-shadow: var(--shadowSupport);
    background: var(--yellowhelper);
    color: var(--black);
}

.common-heading{
    font-size: 4.8rem;
    font-weight: 600;
    position: relative;
    margin-bottom: 6rem;
    text-transform: capitalize;
}

.common-heading::before{
    content: "";
    position:absolute;
    top:110%;
    left: 0;
    width: 1.5rem;
    height:1.5rem;
    background:var(--yellowhelper);
    border-radius: 50%;
}

.common-heading::after{
    content: "";
    position: absolute;
    top: 120%;
    left: 1.5rem;
    min-width: 25rem;
    height: 0.3rem;
    background-color: var(--yellowhelper);
}
.frame{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
    width: 90%;
    padding: 15px;
    background: var(--graygradient);
    box-shadow: var(--frameboxShadow);
    position:relative;
}
.frame:before, .frame:after{
    content:" ";
    height:20px;
    width:50%;
    position: absolute;
    color:red;
    display:block;
    background: rgba(0,0,0,0.1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
    -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
    box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
    z-index: -10;
    bottom: 13px;
}

.frame::before {
  left:0;
  transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
}
.frame:after{
  right:0;
  transform: rotate(4deg);
  -webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
}

.message{
  color: green;
  font-size: 1.5rem;
}

.error{
  color:red;
  font-size: 1.5rem;
}

/* ===========================================
Splider Image slider section start 
=========================================== */
.section-slider{
  padding: 2rem  0;
}

.splide__progress__bar {
  height: 3px;
  background: var(--yellowhelper);
}

.splide__slide__content {
  display: flex;
  position:absolute;
  width:100%;
  font-size: 5rem;
  bottom:0;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(20px);
  color: #000;
}

.splide__pagination__page{
  background: #ffffff;
}

.splide__pagination__page.is-active{
  background: #ffffff;
}


.slider-frame{
  border: 1px solid #ddd;
  padding: 15px;
  background: var(--graygradient);
  box-shadow: var(--frameboxShadow);
  position:relative;
}

.slider-frame::before, .slider-frame::after{
  content:" ";
  height:20px;
  width:50%;
  position: absolute;
  color:red;
  display:block;
  background: rgba(0,0,0,0.1);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
  -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
  box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
  z-index: -10;
  bottom: 25px;
}

.slider-frame::before {
left:0;
transform: rotate(-4deg);
-webkit-transform: rotate(-4deg);
-moz-transform: rotate(-4deg);
-ms-transform: rotate(-4deg);
-o-transform: rotate(-4deg);
}

.slider-frame::after{
right:0;
transform: rotate(4deg);
-webkit-transform: rotate(4deg);
-moz-transform: rotate(4deg);
-ms-transform: rotate(4deg);
-o-transform: rotate(4deg);
}


/* ===========================================
Hero section start 
=========================================== */

.section-hero {
    background-color: transparent;
}

.section-hero-data{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.hero-top-data{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.5rem;
    color: var(--yellowhelper);
}

.hero-heading{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 6.4rem;
}

.hero-para{
    margin-top: 1.5rem;
    margin-bottom: 5rem;
    max-width: 60rem;
}

.hero-sub-para{
  margin-bottom: 5rem;
  max-width: 60rem;
}

.section-hero-image {
    display: flex;
    justify-content: center;
    align-items: center;
  }

.hero-image{
    max-width: 100%;   
}

/* ===========================================
BIO section start 
=========================================== */

.about-container{
  position:relative;
}

.about-container::after {
  content: "";
  /*opacity: 0.2; */
  top:0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  background-size: cover;
  position: absolute;
  z-index: -1;
  transform: rotateY(180deg);
}

.bio-image{
    display: flex;
    align-items: center;
    justify-content: center;
}
.bio-image img{
    max-width: 100%;
    /*box-shadow: -2rem -2rem 0 0 var(--yellowhelper);*/
    display: inline-block;
}

.bio-data-stats h3{
    margin-bottom: 1rem;    
}

.bio-data-stats{
    display: flex;
    flex-direction: column;
    padding: 6.4rem 0;
    gap:3rem;
}

.bio-icon {
  width: 10rem;
  height: 10rem;
}

.bio-flex {
  display:flex;
  gap: 5%;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: end;
}

.bio-flex .title{
  font-size: 3rem;
}

.bio-flex .title, .bio-flex .b-icon {
  flex: 0 0 50%
}
.bio-flex .info{
  flex: 0 0 100%;
}

.bio-data{
  background-color: rgba(255, 255, 255, 0.9);
  /*margin:2rem 0 2rem 0; */
  padding:2rem;
}

.bio-progress-bar{
    background: var(--para-tint);
    width: 90%;
    height: 0.8rem;
    border-radius: 10rem;
    position: relative;
    box-shadow: var(--shadow);
}

.bio-progress-bar::before{
    content: "";
    background: var(--yellowgradientSupport);
    height: inherit;
    top: 0;
    left: 0;
    width: 80%;
    border-radius: 10rem;
    position: absolute;
}

.bio-progress-2::before{
    width: 99%;
}

.bio-progress-3::before{
    width: 90%;
}

.bio-progress-4::before{
    width: 85%;
}

.bio-progress-5::before{
    width: 70%;
}

.bio-progress-bar span {
    position: absolute;
    top: 1.8rem;
    width: 4rem;
    height: 2rem;
    background: var(--yellowhelper);
    color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;

}

.bio-progress-bar span {
    left: 76%;
}

.bio-progress-2 span {
    left:95%;
}

.bio-progress-3 span {
    left:86%;
}

.bio-progress-4 span {
    left:81%;
}

.bio-progress-5 span {
    left:66%;
}

/* create a caret  */

.bio-progress-bar span::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 0.8rem solid var(--yellowhelper);
    border-color: transparent;
    border-bottom-color: var(--yellowhelper);
    top: -1.6rem;
}

/* ===========================================
Portfolio section start 
=========================================== */

.section-portfolio {
    /* background: var(--bg); */
    transition: all 0.7s linear;
}

.section-portfolio p {
    max-width: 60rem;
}

.p-btns{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3.2rem;
    margin: 6.4rem 0;
}

.portfolio-images{
    gap: 3.2rem;
    margin-top: 6.4rem;
}

.portfolio-images img{
    width: 100%;
    border-radius: 7px;
    position: relative;
    overflow: hidden;
}

.image-overlay {
    position: relative;
    overflow: hidden;
}

.image-overlay .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    /*background: var(--gradientSupport);*/
    background: var(--black);
    /* opacity: 0.1; */
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(100%);
    transition: all 0.3s linear;
    border-radius: 7px;
}

.image-overlay:hover > .overlay {
    transform: translateY(0);
    opacity: 0.8;
    cursor: pointer;
    transition: all 0.3s linear;
}

.image-overlay .common-heading {
    margin: 0;
    color: var(--white);
    text-decoration: none;
}

/* ===========================================
work data Section
======================================= */
.section-work-data {
    background: var(--workdataColor);
    color: var(--third);
    text-align: center;
  }
  
  .common-numbers {
    font-size: 4.8rem;
  }
  
  .section-work-data p {
    color: var(--third);
  }
  
/* ===========================================
Services Section
======================================= */

.section-services p {
    max-width: 60rem;
  }
  
  .section-services .grid {
    margin-top: 5rem;
    row-gap: 5rem;
  }

  .service-container {
    position: relative;
  }

  .service-container::before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.2;
    z-index: -1;
    /*background: url(/images/background.jpg); */
    background-size: contain;
    }
  
  .service-box {
    text-align: center;
    box-shadow: var(--shadpw);
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 6.4rem 3.4rem;
    transition: all 0.2s linear;
  }
  
  .service-box:hover {
    transform: translateY(-3rem);
  }

  .service-box h3 {
    text-transform: capitalize;
    margin-top: 3rem;
    margin-bottom: 1rem;
  }
  
  .service-icon {
    width: 8rem;
    height: 8rem;
    background-color: rgb(144 172 209 / 20%);
    display: inline-block;
    border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    padding: 1.4rem 1.8rem;
    position: relative;
    color: var(--heading);
    animation: water-wave 3s linear infinite;
  }
  
  .service-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(11, 15, 20, 0.9);
    width: 90%;
    height: 90%;
    border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    background-color: transparent;
    animation: water-wave 5s linear infinite alternate;
  }
  
  .card-box {
    text-align: center;
    box-shadow: var(--shadpw);
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 2.4rem 1.4rem;
    transition: all 0.2s linear;
  }
  
  .card-box:hover {
    transform: translateY(-3rem);
  }

  .card-box h3 {
    text-transform: capitalize;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

    .card-icon {
    width: 8rem;
    height: 8rem;
    background-color: rgb(144 172 209 / 20%);
    display: inline-block;
    border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    padding: 1.4rem 1.8rem;
    position: relative;
    color: var(--heading);
    animation: water-wave 3s linear infinite;
  }
  
  .card-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(11, 15, 20, 0.9);
    width: 90%;
    height: 90%;
    border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    background-color: transparent;
    animation: water-wave 5s linear infinite alternate;
  }

  .feature-box {
    text-align: center;
    /* box-shadow: var(--shadpw); */
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 2.4rem 1.4rem;
    transition: all 0.2s linear;
  }

  .feature-box h3 {
    text-transform: capitalize;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  @keyframes water-wave {
    0% {
      border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    }
    50% {
      border-radius: 3% 97% 15% 85% / 72% 0% 100% 28%;
    }
    100% {
      border-radius: 56% 44% 70% 30% / 30% 54% 46% 70%;
    }
  }
  

  /* ===========================================
Testimonial Swiper Queries Section
======================================= */
/* 
.section-testimonial {
  background-color: var(--bg);
} */

.swiper {
    width: 100%;
    height: 100%;
    margin-top: 9rem;
  }
  
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
  
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 5rem;
  }
  
  .swiper-client-msg {
    padding: 5rem 8rem;
    background-color: var(--third);
    border-radius: 10px;
    text-align: left;
    box-shadow: var(--shadpw);
    position: relative;
    border: 1px solid #ddd;
  }
  
  .swiper-client-msg::before {
    content: "";
    position: absolute;
    bottom: -8rem;
    left: 50%;
    transform: translate(50%, -50%) rotate(45deg);
    border: 4rem solid var(--third);
    background: inherit;
    box-shadow: var(--shadpwPseudo);
    /*
    width: 5rem;
    height: 5rem;
    border-color: transparent;
    border-top-color: var(--third);
    */
  }
  
  .swiper-client-msg p::before {
    content: "\f10d";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 2rem;
    font-size: 5rem;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #ced3ff;
  }
  
  .swiper-client-msg p::after {
    /* display: inline-block */
    content: "\f10e";
    position: absolute;
    bottom: 0%;
    right: 5%;
  
    font-size: 5rem;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #ced3ff;
  }
  
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .swiper-client-data {
    align-items: center;
    justify-items: start;
    justify-content: start;
    gap: 1.4rem;
    margin-top: 3.2rem;
  }
  
  .swiper-client-data img {
    max-width: 10rem;
    height: 10rem;
    border-radius: 50%;
    border: 0.5rem solid #ced3ff;
  }
  
  .swiper-client-data p:first-child {
    font-weight: bold;
    color: var(--heading);
  }

  /* ===========================================
freelancer  Section
======================================= */

.section-freelancer {
    background-image: url("../images/folio/3.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    position: relative;
    background-attachment: fixed;
  }
  
  .section-freelancer .overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
  }
  
  .section-freelancer .container {
    position: relative;
  }
  
  .section-freelancer h2 {
    font-size: 5.4rem;
  }
  
  .section-freelancer h2 span {
    color: #a0f669;
  }
  
  .section-freelancer h2,
  .section-freelancer p {
    color: var(--third);
    margin-bottom: 1.8rem;
  }
  
/* ===========================================
contact Section
======================================= */

.contact-para{
  margin-top: 1.5rem;
  margin-bottom: 5rem;
}

.section-contact-main {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
    gap: 2rem;
  }
  
  .section-contact-main form {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
  .section-contact-main .grid {
    gap: 2.4rem;
  }
  
  .section-contact-main input,
  textarea {
    padding: 1.5rem 2rem;
    border: 0.1rem solid #c9c9c9;
    border-radius: 5px;
    width: 100%;
    font-size: 1.6rem;
    font-family: "work sans";
  }
  
  .section-contact-main textarea {
    height: 15rem;
  }
  
  /* ::placeholder {
    font-size: 1.6rem;
    font-family: "work sans";
  } */
  
  .section-contact-main input[type="submit"] {
    max-width: fit-content;
    border: none;
  }

  .divider-5 {
    margin-top: 11px;
  }
  .divider{
    display:block;
    font-size:0;
    line-height: 0;
  }

  .divider:before {
    content: "";
    display:block;
    width:100%;
    border-top:1px solid #cbcbcb;
  }

  .list-inline-2, .phone-item, .address-item, .email-item, .gmap-item{
    margin-top:27px;
    font-size: 2rem;
  }

  .gmap{
    grid-column: span 2;
  }

  .list-inline-2 > li{
    display:inline-block;
    padding-left:1rem;
    padding-right: 1rem;
  }

  .contact-social-icons .icons {
    width: 2rem;
    height: 2rem;
  }

  #contact-form-container{
    display:none;
  }

  .contact-social-icons a{
    color:#000000;
  }
  /*
  .phone-items {
    display: flex;
    flex-direction: row !important;
    margin-bottom: 0;
  }
  
  .phone-items-left{
    width: 2rem;
    height: 2rem;
    flex: 0 0 auto;
  }

  .icon-sm-1{
    font-size:2rem;
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
  } 

  .phone-icon:before{
    content: "\f095";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
  }

  .phone-items-body{
    font-size: 2rem;
    flex: 0 1 auto;
  }
*/
.test{
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.contact-item{
  min-width: 30rem;
  box-sizing: border-box;
  justify-content: space-between;
}

.icon-sm-1{
  font-size:2rem;
  height: 2rem;
  width: 2rem;
  line-height: 2rem;
} 

.phone-icon:before{
  content: "\f095";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.email-icon:before{
  content: "\f0e0";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.location-icon:before{
  content: "\f3c5";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.unit {
    display: flex;
    flex: 0 1 100%;
    margin-bottom: -20px;
    margin-left: -30px;
}

.unit > * {
    margin-bottom: 20px;
    margin-left: 30px;
}

.unit:empty {
    margin-bottom: 0;
    margin-left: 0;
}

.unit-body {
    flex: 0 1 auto;
}

.unit-left, .unit-right {
    flex: 0 0 auto;
    max-width: 100%;
}

.unit-spacing-xxs {
    margin-bottom: 0px;
    margin-left: -17px;
}

.unit-spacing-xxs > * {
    margin-bottom: 0px;
    margin-left: 17px;
}

.unit-spacing-xs {
    margin-bottom: -15px;
    margin-left: -7px;
}

.unit-spacing-xs > * {
    margin-bottom: 15px;
    margin-left: 7px;
}

.unit-spacing-sm {
    margin-bottom: -15px;
    margin-left: -30px;
}

.unit-spacing-sm > * {
    margin-bottom: 15px;
    margin-left: 30px;
}

#append-info{
  display: flex;
  justify-content: center;
  align-items: center;
}


/* ===========================================
Footer Section
======================================= */

 .section-footer {
    background: var(--heading);
  }
  
  .section-footer h3 {
    color: var(--third);
    margin-bottom: 4rem;
  }
  
  .f-about p {
    color: #adadad;
  }
  
  .f-links ul,
  .f-services ul,
  .f-address address {
    display: flex;
    flex-direction: column;
    gap: 1.8rem;
    justify-content: center;
    list-style: none;
  }
  
  .f-links li,
  .f-links a,
  .f-services li,
  .f-services a {
    font-size: 1.8rem;
    color: #adadad;
    text-transform: capitalize;
  }
  
  .f-links span,
  .f-services span,
  .f-address span {
    margin-right: 1rem;
  }
  
  .f-address p {
    font-style: normal;
    color: #adadad;
  }
  
  .f-social-icons {
    margin: 5rem 0;
    text-align: center;
    color: #adadad;
  }
  
  .f-social-icons .icons {
    width: 4rem;
    height: 4rem;
    background-color: rgb(144 172 209 / 20%);
    display: inline-block;
    padding: 1.4rem 1.8rem;
    position: relative;
    color: var(--heading);
    animation: water-wave 3s linear infinite;
    color: var(--third);
  }
  
  .f-credits p {
    text-align: center;
    color: #adadad;
  }
  
  footer a:hover {
    color: var(--third);
  }

  /* ===========================================
    Gallery page Section
  ======================================= */
  .gallery-header{
    display:flex;
    flex-wrap: wrap;
    justify-items:center;
    justify-content: space-between;
  }

  .gallery{
    display:grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); 
    grid-gap: 2rem;
  }

  .gallery img{
    width: 100%;
    height:100%;
    object-fit: cover;
  }

  /* ===========================================
   Album page Section
  ======================================= */
  .albums {
    display:grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 2rem;
    position: relative;
    /*overflow: hidden;*/
  }

  .album {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
    position:relative;
    overflow:hidden;
  }

  /* .album  a::after {
    content:'';
    height:50%;
    width:100%;
    top:0;
    background:gray;
    position: absolute;
    transform: rotate(-6deg);
    z-index:-1;
  } */
  .album figcaption{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    display:flex;
    align-items: center;
    justify-content: center;
    background:var(--black);
    opacity: 0.8;
    transform:translateY(100%);
    transition: all 0.3 linear;
  }

  .album:hover > figcaption {
    transform: translateY(0);
    opacity: 0.8;
    cursor: pointer;
    transition: all 0.3s linear;
}

.album figcaption a {
  color: var(--white);
  font-size: 1.5rem;
}

.album figcaption a:before {
  content: " ";
  font-family: "Font Awesome 6 Free";
  top:100%;
  height:0.1rem;
  width:100%;
  background: var(--yellowhelper);
  display:block;
  position:relative;
}

.album figcaption a:after {
  content: " ";
  font-family: "Font Awesome 6 Free";
  top:100%;
  height:0.1rem;
  width:100%;
  background: var(--yellowhelper);
  display:block;
  position:relative;
}


  .album img{
    width: 100%;
  }

  .album a {
    color: var(--white);
    font-size: 1.5rem;
  }
/* ===========================================
  Image slider progress bar Section
======================================= */

/* ===========================================
  SVG innovar logo Section
======================================= */

.innovar-h1{
  font-size:320px;
  font-weight: 800;
  font-family: 'Arial','Sans-Serif';
  letter-spacing: -17px;
  fill: #373435;
}
.innovar-h2{
  font-size:150px;
  font-family: 'Arial','Sans-Serif';
  fill: #373435;
}
.innovar-h3{
  font-size:124px;
  font-family: 'Arial','Sans-Serif';
  fill: #373435;
}

.logo-banner {
  stroke: none;
  fill:#ffcc29;
}

.logo-fade-yellow{
  stroke: none;
  fill:#ffcc29;
}
.logo-dark-yellow{
  stroke: none;
  fill:#faab30;
}

.logo-fade-gray{
  stroke: none;
  fill:#606062;
}
.logo-dark-gray{
  stroke: none;
  fill:#373435;
}

#dot {
    transform-origin:400px 150px;
    animation: beat 1.5s infinite;
}

@keyframes beat {

  0% {
    transform: scale(0.8);
  }
  5% {
    transform: scale(0.9);
  }
  10% {
    transform: scale(0.8);
  }
  15% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(0.8);
  }

}

/* ===========================================
Media Queries Section
======================================= */

@media (max-width: 94em) {
    .container {
      max-width: 130rem;
    }
    .navbar-lists {
      --gap: 3.4rem;
    }
  }

  /* for widht below 1200px  */
@media (max-width: 75em) {
  .container {
    max-width: 110rem;
  }
  .navbar-lists {
    gap: 3.4rem;
  }
}

/* media queries less then 980px */
@media (max-width: 980px) {
  /* to make all the container with same padding  */
  .container {
    padding: 0 3.2rem;
  }

  html {
    font-size: 56.25%;
  }

  /* when we are in 980px we need to show the menu open icon */
  .mobile-navbar-btn {
    display: block;
    /* background-color: #212529; */
    z-index: 99999;
    border: 3px solid #212529;
    color: #212529;
  }

  .header {
    position: relative;
  }

  .header .logo {
    width: 40%;
    /* height: 3.4rem; */
  }

  .navbar {
    width: 100%;
    height: 100vh;
    background: #fff2c8;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* transform: translateX(100%); disabled because adding horizonal bar on responsive screen */
    transition: all 0.5s linear;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }

  .navbar-lists {
    flex-direction: column;
    align-items: center;
  }

  .navbar .navbar-lists .navbar-link:link,
  .navbar .navbar-lists .navbar-link:visited {
    color: #212529;
    font-size: 3.2rem;
  }

  .active .navbar {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(0);
    z-index: 9999;
  }

  .active .mobile-navbar-btn .mobile-nav-icon[name="close-outline"] {
    display: block;
  }

  .active .mobile-navbar-btn .mobile-nav-icon[name="menu-outline"] {
    display: none;
  }

  nav ul{
    flex-direction: column;
  }
    /* hero section  */

    .section-hero h1 {
      line-height: 1.05;
    }
  
    /* section bidoata  */
    .section-biodata .grid {
      gap: 3rem;
    }
  
    /* section work  */
    .section-work-data .common-numbers {
      font-size: 3.2rem;
    }
  
    /* services section  */
  
    .section-services .grid {
      gap: 6rem;
    }
  
    .section-services .grid-three-column {
      grid-template-columns: repeat(2, 1fr);
    }

    .section-services .grid-two-column {
      grid-template-columns: 1fr;
    }
  
    /* resume section  */
    .section-resume .grid-two-column {
      grid-template-columns: 1fr;
    }
  
    .section-resume .grid-two-column img {
      width: 50%;
    }
    .resume-img {
      grid-row: 2;
      transform: translateY(-2rem);
    }
  
    /* testimonial section  */
    .section-testimonial .grid-three-column {
      grid-template-columns: 2fr;
    }
  
    .section-footer .grid-four-column {
      grid-template-columns: 1fr 1fr;
    }
    .section-work-data .grid-four-column {
      grid-template-columns: 1fr 1fr;
    }

  /* contact section  */
    .section-contact .grid-two-column {
      grid-template-columns: auto;
    }
  
    .section-contact-main .grid-two-column {
      grid-template-columns: auto;
    }
    .gmap{
      grid-column: span 1;
    }
  }

/* Below 780px  */
@media (max-width: 780px) {
  .container {
    max-width: 720px;
  }
  /* hero section  */
  .section-hero .grid-two-column {
    grid-template-columns: 1fr;
  }

  .section-contact .grid-two-column {
    grid-template-columns: auto;
  }

  .section-contact-main .grid-two-column {
    grid-template-columns: auto;
  }

  .gmap{
    grid-column: span 1;
  }
  .section-hero-data {
    align-items: center;
  }

  .section-hero-data .hero-top-data {
    /* align-self: flex-start; */
  }

  .hero-heading {
    text-align: center;
  }

  .hero-para {
    text-align: center;
    margin-top: 2rem;
  }

  .section-hero img {
    width: 100%;
  }

  /* contact section  */
  .section-contact-main {
    align-items: center;
  }

  /* work section  */
  .section-portfolio .grid-three-column {
    grid-template-columns: repeat(2, 1fr);
  }

  .section-biodata .grid-two-column {
    grid-template-columns: 1fr;
  }
  .bio-image {
    grid-row-end: 3;
  }
  
}

/* Below 560px  */
@media (max-width: 35em) {
  .header {
    padding: 0 3.2rem;
  }

  .header .logo {
    width: 60%;
  }

  /* secion .bio-data */

  .section-biodata .grid-two-column {
    grid-template-columns: 1fr;
  }

  .section-biodata .bio-image {
    grid-row: 2;
    margin-top: 3.2rem;
  }

  /* portfolio section  */
  .section-portfolio .grid-three-column {
    grid-template-columns: 1fr;
  }

  /* work section  */
  .section-work-data .grid-four-column {
    grid-template-columns: 1fr;
  }

  /* services section  */
  .section-services .grid-three-column {
    grid-template-columns: 1fr;
  }
}


/* jQuery UI dailog box */
.ui-dialog .ui-dialog-content
{
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
    zoom: 1;
    background-color: #ffd;
    border: solid 1px #ea7;
}


.ui-dialog .ui-dialog-titlebar
{
    background: var(--yellowhelper);
}

.ui-dialog .ui-dialog-content
{
    background: var(--shadow) !important;
}

.scrollTop-style{
 visibility: hidden;
}